Categories:
  - Navigation
  - Security
License: GPL-3.0-or-later
WebSite: https://seguime.000webhostapp.com/
SourceCode: https://gitlab.com/javipc/seguime
IssueTracker: https://gitlab.com/javipc/seguime/issues
Donate: https://seguime.000webhostapp.com/

AutoName: Seguime
Description: |-
    It stores GPS coordinates and sends them to your Web server so you can see where
    is the device.

    * You can build your own server (more privacy).
    * Send coordinates by Telegram (Bot) and SMS.
    * Settings from the website.
    * Control over time of activity and downtime to save battery.
    * Easy to create accounts without requesting personal data.
    * Timer for emergency.

    It's just a project, so it can only be used for experimental purposes and not
    for security purposes.

RepoType: git
Repo: https://gitlab.com/javipc/seguime.git

Builds:
  - versionName: '0.4'
    versionCode: 4
    commit: '0.4'
    subdir: app
    gradle:
      - yes

  - versionName: '0.6'
    versionCode: 6
    commit: '0.6'
    subdir: app
    gradle:
      - yes

  - versionName: '0.8'
    versionCode: 8
    commit: '0.8'
    subdir: app
    gradle:
      - yes

  - versionName: '0.9'
    versionCode: 9
    commit: '0.9'
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 11
    commit: '1.1'
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 13
    commit: '1.3'
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 15
    commit: '1.5'
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 16
    commit: '1.6'
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 20
    disable: 'Comandos.java:106: error: cannot find symbol'
    commit: '2.0'
    subdir: app
    gradle:
      - yes

  - versionName: '2.1'
    versionCode: 21
    commit: '2.1'
    subdir: app
    gradle:
      - yes

  - versionName: '2.2'
    versionCode: 22
    commit: '2.2'
    subdir: app
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 23
    commit: '2.3'
    subdir: app
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 25
    commit: '2.5'
    subdir: app
    gradle:
      - yes

  - versionName: '2.6'
    versionCode: 26
    commit: '2.6'
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 30
    commit: '3.0'
    subdir: app
    gradle:
      - yes

  - versionName: '3.1'
    versionCode: 31
    commit: '3.1'
    subdir: app
    gradle:
      - yes

  - versionName: '3.3'
    versionCode: 33
    commit: '3.3'
    subdir: app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 34
    commit: '3.4'
    subdir: app
    gradle:
      - yes

  - versionName: '4.0'
    versionCode: 40
    commit: '4.0'
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '4.0'
CurrentVersionCode: 40
